/*.present40 {background: url('http://www.joomlaxtc.com/images/green-pres.svg') no-repeat 100% 0;background-size:25px 25px;background-position:99% 50%;}
.present60 {background: url('http://www.joomlaxtc.com/images/gold-pres.svg') no-repeat 100% 0;background-size:25px 25px;background-position:99% 50%;}
.present75 {background: url('http://www.joomlaxtc.com/images/red-pres.svg') no-repeat 100% 0;background-size:25px 25px;background-position:99% 50%;}
*/
#merchant.category #wrap {
	display:table;
	width:100%;
}
#merchant.category #wrap .merchant-left,
#merchant.category #wrap .merchant-right {
	display:table-cell;
	vertical-align:top;
}
#merchant.category #wrap .merchant-right {
	margin-left:20px;
	padding:26px !important;
}	
.temp-info {margin-bottom:60px;}
h3.temp-title {font-size: 24px;
line-height: 24px;
font-weight: bold!important;
margin-bottom:0px;}
.temp-tags {font-size:12px;font-style:italic;margin-bottom:6px;}
.temp-info p {margin:0 0 6px 0!important;min-height:40px;}
/* template fixes */
#merchant.category .pagination ul, #merchant.category ol {padding:0px; clear:none;padding:0px;margin:0px;}
#merchant.category .pagination li  {list-style: none outside none; padding:0px; margin:0px;clear:none;}
#merchant.category .pagination a { margin:0px; }
#merchant.category legend { font-family:sans-serif; }

#merchant .row {margin-left:0px!important;}

/* Header */
#merchant.category h1.title {
	margin-bottom:10px;
}

/* Parent category */
#merchant.category .parent {
	outline:1px solid red;
	margin-bottom:20px;
}

/* Subcategories */
#merchant.category .categories {
	outline:1px solid blue;
	margin-bottom:20px;
	clear:both;
}
#merchant.category .categories .categoryLink {
	float:left;
	width:auto;
	height:auto;
	margin:0px;
	padding:0px 10px 0px 0px;
}
#merchant.category .categories .category.middle,
#merchant.category .categories .category.last {
	border-left:1px solid red;
	padding-left:10px;
}
#merchant.category .categories .category.last {
	clear:right;
}

/* Sort Options */
#merchant.category .sortOptions  {
	margin-bottom:10px;
	color:#333;
}
#merchant.category .sortOptions .sort {
	display:inline-block;
	color:#aaa;
	cursor:pointer;
}
#merchant.category .sortOptions .sort:hover {color:#65B92E;}
#merchant.category .sortOptions .active {
	text-decoration:underline;
}

/* Tag Options */
#merchant.category .tagOptions  {
	margin-bottom:10px;
	color:#333;
}
#merchant.category .tagOptions .tag {
	color:#777;
	
	cursor:pointer;
}
#merchant.category .tagOptions .tag:hover {color:#65B92E;}
#merchant.category .tagOptions .active {
	text-decoration:underline;
}

input#tpl_search {padding:8px 12px;background:transparent;border:2px solid #fff;width:300px;color:#fff;}
i.mersearch {
margin:4px 0 0 0px;
color: #000;
background:#fff;
padding:12px 12px 14px 12px;
cursor: pointer;
border-radius: 0 3px 3px 0;
position:relative;
top:1px;
}

input#tpl_search::-webkit-input-placeholder {
	color: #f3f3f3
	
}
input#tpl_search::-moz-placeholder {
	color: #f3f3f3
	
}
input#tpl_search:-moz-placeholder {   /* Older versions of Firefox */
	color: #f3f3f3
	
}
input#tpl_search:-ms-input-placeholder { 
	color: #f3f3f3
	
}

/* item list */

#merchant.category .items {
	display:table;
	width:100%;
}
#merchant.category .itemRow {
	display:table-row;
}
#merchant.category .items .itemCell {
	vertical-align:top;
	height:auto;
	display:table-cell;
}
#merchant.category .items .middlerow  {
	padding-top:10px;
}
#merchant.category .items .lastrow {
	padding-top:10px;
}

#merchant.category .items .unpublished {
	opacity:.5;
}

#merchant.category .pagination a {
	margin:0px;
}

/* Features */
#features {
	margin-top:20px;
}
#features .feature {
	float:left;
}

.bicons {
width: 18px!important;
height: 18px!important;
text-align: center;
padding: 3px 5px;
margin: 0px 5px;
font-size: 10.998px;
font-weight: bold;
color: #fff;
vertical-align: middle;
white-space: nowrap;
text-shadow: 1px 1px 0px rgba(0, 0, 0, 0.25);}

.icocom {background:#029b01;}
.icomod {background:#ff4132;}
.icoplug {background-color:#e20079;}
.ico1 {background-color:#999}
.ico2 {background-color:#7c4a9f}
.ico3 {background-color:#eab31d}

.temp-itemtags {padding:6px 0;border-top:1px solid #ccc;}

.rating i {color:#1daeea;}
